Doomsday Engine - Bug #1965

[Doom] Multiplayer Arch Vile Fire doesn't thrust the player upward
2015-02-11 10:57 - vermil

Status: New Start date: 2015-02-11
Priority: High % Done: 0%
Assignee:

Category:

Target version: Multiplayer

Description

Pretty much what the subject states.

IIRC, the Iron Lich's Whirlwind attack in Heretic also suffers this bug.

History

#1 - 2015-02-11 11:11 - vermil

- Tags set to multiplayer

#2 - 2015-05-16 21:48 - skyjake
- Priority changed from Normal to High

#3 - 2016-03-27 08:24 - skyjake
- Target version set to 2.1 (Late 2018)

#4 - 2018-07-29 16:53 - skyjake
- Target version changed from 2.1 (Late 2018) to Multiplayer
